package com.lanyuanxiaoyao.service.configuration.entity.flink;

/**
 * Key Value 映射
 *
 * @author lanyuanxiaoyao
 * @date 2023-05-05
 */
public class FlinkKeyValue {
    private String key;
    private String value;

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

    @Override
    public String toString() {
        return "FlinkKeyValue{" +
                "key='" + key + '\'' +
                ", value='" + value + '\'' +
                '}';
    }
}
